.accessible-only {
    display: initial;
}

body {
    background: black !important;
    color: white !important;
    letter-spacing: .05rem;
    font-size: 20px;
}
h1 {
    color: white !important;
    font-size: 2rem !important;
    line-height: initial;
}

div.iso, div.ibox, div.iso div.wrapper_inner {
    position: static !important;
    width: 100%!important;
    background: transparent !important;
    height: auto !important;
    transition: none !important;
}

div.ibox {
    position: relative !important;
    padding: 1rem;
    display: flex;
}

div.iso div.ibox > * {
    position: static !important;
    width: 100%!important;
    height: auto !important;
    background-color: transparent !important;
    color: white !important;
    transition: none !important;
}

div.iso div.ibox > #url {
    position: absolute !important;
    bottom: 0;
}

div.iso div.ibox .img1 {
    display: block !important;
    min-height: 250px;
    order: 2;
    margin-right: 36px;
    background-size: contain;
}

div.iso div.ibox3 .img1 {
    display: none !important;
}

div.iso div.ibox > .formholder {
    position: relative !important;
    bottom: 0;
    padding-right: 36px;
}

div.iso div.ibox:hover {
    background-color: #0000ff !important;
}

div.ibox iframe {
    min-height: 300px;
}

div.iso div.ibox:hover ,
div.iso div.ibox:hover > * {
    color: #ffff00 !important;
}

div.iso .img1, div.iso .img-cover, div.iso .stilusok, div.iso .tipusok {
    display: none!important;
}

div.ibox h2 {
    border: none !important;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
}

div.ibox {
    border-bottom: 1px solid white;
}

div.head2 {
    background: rgba(255,255,255,.15);
    box-shadow: none;
}

div#footerholder {
    background: rgba(255,255,255,.15);
}

div.head2 ul.menu li a {
    color: white !important;
    background: black;
    font-size: 1rem;
    line-height: 75%;
    font-weight: 500;
    transition: none !important;
}
div.head2 ul.menu li a:hover {
    background: #A33D96 !important;
}

#block-block-11 {
    background: white!important;
}

.awards {
    display: none;
}

.rtf {
    color: #ffffff !important;
}

div.sidebar div.block-menu-block ul.menu a {
    background-color: black !important;
    font-size: 1rem;
    font-weight: 500 !important;
    transition: none !important;
    padding: .5rem .75rem !important;
}
div.sidebar ul.menu ul.menu {
    padding-left: 1.5rem;
}

div.fluidgridholder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    clear: both;
}

.gridcol {
    width: 50% !important;
    float: none !important;
}

.gridcol.g1 {
    flex-grow: 2;
}
.gridcol.g2 {
    flex-grow: 1;
    max-width: 300px !important;
}

@media screen and (max-width: 840px) {
    .gridcol {
        width: 100% !important;
    }
}

div.gridcell {
    min-height: auto;
}

.rtf tr:nth-child(odd) td {
    background: #000000;
    border-top: 5px solid white;
}

.rtf a ,
.rtf a:visited ,
.rtf a:link ,
body a:visited ,
body a:link {
    color: #3399ff;
}

.view-programok .views-row, .page-taxonomy-term-810 .view-hirek .views-row {
    position: static !important;
    width: 100%!important;
    background: transparent !important;
    height: auto !important;
    transition: none !important;
    float: none !important;
}

.view-programok .views-row .node, .page-taxonomy-term-810 .view-hirek .views-row .node {
    position: static !important;
    width: 100%!important;
    background: transparent !important;
    height: auto !important;
    transition: none !important;
    float: none !important;
}

.view-programok .views-row .node > *, .page-taxonomy-term-810 .view-hirek .views-row .node > * {
    position: static !important;
    width: 100%!important;
    background: transparent !important;
    height: auto !important;
    transition: none !important;
    float: none !important;
}

div.downloadholder div.iteminner {
    background-color: rgba(255,255,255,.1);
}
div.downloadholder div.iteminner .file-title .field-name-field-title {
    color: #ffffff;
}

.rtf div.imgbox {
    background-color: rgba(255,255,255,.1);
    color: white !important;
}

.rtf strong {
    color: white;
}

div.node-munkatarsak div.field-name-field-szemelyek div.field-item ,
.view-tehetsegkonyvtar div.views-row ,
.node .view-entity-reference-field-palyazat-dijazott .views-row, .node .view-entity-reference-field-palyazatok-tutor .views-row, .view-dijazottak .views-row, .view-mentorok .views-row, .view-mentoraltak .views-row, .view-tutorok .views-row {
    width: 100%;
}

div.node-munkatarsak div.field-name-field-szemelyek div.node-szemely ,
.view-tehetsegkonyvtar div.node-konyv ,
.node .view-entity-reference-field-palyazat-dijazott .node-dijazott, .node .view-entity-reference-field-palyazatok-tutor .node-dijazott, .view-dijazottak .node-dijazott, .view-mentorok .node-dijazott, .view-mentoraltak .node-dijazott, .view-tutorok .node-dijazott, .node .view-entity-reference-field-palyazat-dijazott .node-mentoralt, .node .view-entity-reference-field-palyazatok-tutor .node-mentoralt, .view-dijazottak .node-mentoralt, .view-mentorok .node-mentoralt, .view-mentoraltak .node-mentoralt, .view-tutorok .node-mentoralt, .node .view-entity-reference-field-palyazat-dijazott .node-mentor, .node .view-entity-reference-field-palyazatok-tutor .node-mentor, .view-dijazottak .node-mentor, .view-mentorok .node-mentor, .view-mentoraltak .node-mentor, .view-tutorok .node-mentor, .node .view-entity-reference-field-palyazat-dijazott .node-tutor, .node .view-entity-reference-field-palyazatok-tutor .node-tutor, .view-dijazottak .node-tutor, .view-mentorok .node-tutor, .view-mentoraltak .node-tutor, .view-tutorok .node-tutor {
    background-color: rgba(255,255,255,.1);
    height: 300px;
}

div.node-munkatarsak div.field-name-field-szemelyek div.node-szemely div.field-name-field-kep ,
.view-tehetsegkonyvtar div.node-konyv div.field-name-field-kep a ,
.node .view-entity-reference-field-palyazat-dijazott .node-dijazott div.field-name-field-kep, .node .view-entity-reference-field-palyazatok-tutor .node-dijazott div.field-name-field-kep, .view-dijazottak .node-dijazott div.field-name-field-kep, .view-mentorok .node-dijazott div.field-name-field-kep, .view-mentoraltak .node-dijazott div.field-name-field-kep, .view-tutorok .node-dijazott div.field-name-field-kep, .node .view-entity-reference-field-palyazat-dijazott .node-mentoralt div.field-name-field-kep, .node .view-entity-reference-field-palyazatok-tutor .node-mentoralt div.field-name-field-kep, .view-dijazottak .node-mentoralt div.field-name-field-kep, .view-mentorok .node-mentoralt div.field-name-field-kep, .view-mentoraltak .node-mentoralt div.field-name-field-kep, .view-tutorok .node-mentoralt div.field-name-field-kep, .node .view-entity-reference-field-palyazat-dijazott .node-mentor div.field-name-field-kep, .node .view-entity-reference-field-palyazatok-tutor .node-mentor div.field-name-field-kep, .view-dijazottak .node-mentor div.field-name-field-kep, .view-mentorok .node-mentor div.field-name-field-kep, .view-mentoraltak .node-mentor div.field-name-field-kep, .view-tutorok .node-mentor div.field-name-field-kep, .node .view-entity-reference-field-palyazat-dijazott .node-tutor div.field-name-field-kep, .node .view-entity-reference-field-palyazatok-tutor .node-tutor div.field-name-field-kep, .view-dijazottak .node-tutor div.field-name-field-kep, .view-mentorok .node-tutor div.field-name-field-kep, .view-mentoraltak .node-tutor div.field-name-field-kep, .view-tutorok .node-tutor div.field-name-field-kep {
    height: 300px;
}

.node .view-entity-reference-field-palyazat-dijazott .node-dijazott div.field-name-title h2, .node .view-entity-reference-field-palyazatok-tutor .node-dijazott div.field-name-title h2, .view-dijazottak .node-dijazott div.field-name-title h2, .view-mentorok .node-dijazott div.field-name-title h2, .view-mentoraltak .node-dijazott div.field-name-title h2, .view-tutorok .node-dijazott div.field-name-title h2, .node .view-entity-reference-field-palyazat-dijazott .node-mentoralt div.field-name-title h2, .node .view-entity-reference-field-palyazatok-tutor .node-mentoralt div.field-name-title h2, .view-dijazottak .node-mentoralt div.field-name-title h2, .view-mentorok .node-mentoralt div.field-name-title h2, .view-mentoraltak .node-mentoralt div.field-name-title h2, .view-tutorok .node-mentoralt div.field-name-title h2, .node .view-entity-reference-field-palyazat-dijazott .node-mentor div.field-name-title h2, .node .view-entity-reference-field-palyazatok-tutor .node-mentor div.field-name-title h2, .view-dijazottak .node-mentor div.field-name-title h2, .view-mentorok .node-mentor div.field-name-title h2, .view-mentoraltak .node-mentor div.field-name-title h2, .view-tutorok .node-mentor div.field-name-title h2, .node .view-entity-reference-field-palyazat-dijazott .node-tutor div.field-name-title h2, .node .view-entity-reference-field-palyazatok-tutor .node-tutor div.field-name-title h2, .view-dijazottak .node-tutor div.field-name-title h2, .view-mentorok .node-tutor div.field-name-title h2, .view-mentoraltak .node-tutor div.field-name-title h2, .view-tutorok .node-tutor div.field-name-title h2 ,
.node .view-entity-reference-field-palyazat-dijazott .node-dijazott div.field-name-title h2 a, .node .view-entity-reference-field-palyazatok-tutor .node-dijazott div.field-name-title h2 a, .view-dijazottak .node-dijazott div.field-name-title h2 a, .view-mentorok .node-dijazott div.field-name-title h2 a, .view-mentoraltak .node-dijazott div.field-name-title h2 a, .view-tutorok .node-dijazott div.field-name-title h2 a, .node .view-entity-reference-field-palyazat-dijazott .node-mentoralt div.field-name-title h2 a, .node .view-entity-reference-field-palyazatok-tutor .node-mentoralt div.field-name-title h2 a, .view-dijazottak .node-mentoralt div.field-name-title h2 a, .view-mentorok .node-mentoralt div.field-name-title h2 a, .view-mentoraltak .node-mentoralt div.field-name-title h2 a, .view-tutorok .node-mentoralt div.field-name-title h2 a, .node .view-entity-reference-field-palyazat-dijazott .node-mentor div.field-name-title h2 a, .node .view-entity-reference-field-palyazatok-tutor .node-mentor div.field-name-title h2 a, .view-dijazottak .node-mentor div.field-name-title h2 a, .view-mentorok .node-mentor div.field-name-title h2 a, .view-mentoraltak .node-mentor div.field-name-title h2 a, .view-tutorok .node-mentor div.field-name-title h2 a, .node .view-entity-reference-field-palyazat-dijazott .node-tutor div.field-name-title h2 a, .node .view-entity-reference-field-palyazatok-tutor .node-tutor div.field-name-title h2 a, .view-dijazottak .node-tutor div.field-name-title h2 a, .view-mentorok .node-tutor div.field-name-title h2 a, .view-mentoraltak .node-tutor div.field-name-title h2 a, .view-tutorok .node-tutor div.field-name-title h2 a {
    color: white !important;
}

.node .view-entity-reference-field-palyazat-dijazott .node-dijazott a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-dijazott a#url:hover, .view-dijazottak .node-dijazott a#url:hover, .view-mentorok .node-dijazott a#url:hover, .view-mentoraltak .node-dijazott a#url:hover, .view-tutorok .node-dijazott a#url:hover, .node .view-entity-reference-field-palyazat-dijazott .node-mentoralt a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-mentoralt a#url:hover, .view-dijazottak .node-mentoralt a#url:hover, .view-mentorok .node-mentoralt a#url:hover, .view-mentoraltak .node-mentoralt a#url:hover, .view-tutorok .node-mentoralt a#url:hover, .node .view-entity-reference-field-palyazat-dijazott .node-mentor a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-mentor a#url:hover, .view-dijazottak .node-mentor a#url:hover, .view-mentorok .node-mentor a#url:hover, .view-mentoraltak .node-mentor a#url:hover, .view-tutorok .node-mentor a#url:hover, .node .view-entity-reference-field-palyazat-dijazott .node-tutor a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-tutor a#url:hover, .view-dijazottak .node-tutor a#url:hover, .view-mentorok .node-tutor a#url:hover, .view-mentoraltak .node-tutor a#url:hover, .view-tutorok .node-tutor a#url:hover.node .view-entity-reference-field-palyazat-dijazott .node-dijazott a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-dijazott a#url:hover, .view-dijazottak .node-dijazott a#url:hover, .view-mentorok .node-dijazott a#url:hover, .view-mentoraltak .node-dijazott a#url:hover, .view-tutorok .node-dijazott a#url:hover, .node .view-entity-reference-field-palyazat-dijazott .node-mentoralt a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-mentoralt a#url:hover, .view-dijazottak .node-mentoralt a#url:hover, .view-mentorok .node-mentoralt a#url:hover, .view-mentoraltak .node-mentoralt a#url:hover, .view-tutorok .node-mentoralt a#url:hover, .node .view-entity-reference-field-palyazat-dijazott .node-mentor a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-mentor a#url:hover, .view-dijazottak .node-mentor a#url:hover, .view-mentorok .node-mentor a#url:hover, .view-mentoraltak .node-mentor a#url:hover, .view-tutorok .node-mentor a#url:hover, .node .view-entity-reference-field-palyazat-dijazott .node-tutor a#url:hover, .node .view-entity-reference-field-palyazatok-tutor .node-tutor a#url:hover, .view-dijazottak .node-tutor a#url:hover, .view-mentorok .node-tutor a#url:hover, .view-mentoraltak .node-tutor a#url:hover, .view-tutorok .node-tutor a#url:hover {
    background: transparent;
}

.search-results .search-row.even, .search-results .search-row.odd {
    background-color: rgba(255,255,255,0);
    border-bottom: 1px solid white;
}

ul.tabs li a:link {
    background-color: rgba(255,255,255,.1);
    border-color: black !important;
    border-width: 0 !important;
}

div.pager a {
    background-color: rgba(255,255,255,.1) !important;
    border: none !important;
}

div.pagerjump {
    background: rgba(255,255,255,.1);
}

div.sidebar div.block.block-apachesolr-pages {
    background: rgba(255,255,255,.1);
}

div.sidebar div.block.block-apachesolr-pages fieldset legend > span {
    height: auto;
    background-color: black;
}

div.sidebar div.block.block-apachesolr-pages fieldset {
    padding-top: 48px;
}

label {
    color: white;
}

.asp-modal-contents {
    background: black;
    box-shadow: 0 0 5px 2px #0000ff;
}

.asp-modal h2 {
    color: white;
}

div.faq div.question {
    background: rgba(255,255,255,.1);
}
div.faq div.question h3 {
    color: white;
}

div.node-munkatarsak div.field-name-field-munkatars-csoportok div.field-name-field-rovid-nev {
    color: white;
    margin-top: 1rem !important;
}